Subject: bug#50555: [BUG] Org Latex export doesn't handle src blocks correctly

From: Younes Ben El <[email-masked]>
Date: Sat, 18 Sep 2021 20:53:01 +0100

Daniel Fleischer <[email-masked]> writes:

> Here is the hint: since "minted" is using a python package (pygments) for
> the highlighting, one need to add the "-shell-escape" to the call. Other
> than that, everything works as planned. Since it's a specific
> configuration for using "minted", I'll add a comment in the manual.
>
> If you feel that there is still an issue with the [], please provide an
> emacs -Q recipe that shows it, after adding the "-shell-escape" flag.

Ah, That's the deal. Updating The Manual Will do the trick Thanks for
taking time and looking up at this issue .